---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Pod-Markdown
Bug-Submit: bug-Pod-Markdown@rt.cpan.org
Repository: https://github.com/rwstauner/Pod-Markdown.git
Repository-Browse: https://github.com/rwstauner/Pod-Markdown
